.env
.env.*
!.env.example

# node
node_modules/

# logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# data
/data/
web/data/
worker/data/

# uploads/attachments
**/uploads/
**/attachments/

# OS
.DS_Store

# misc
*.swp
